		@charset "UTF-8";

/* ========= */
/* = Fonts = */
/* ========= */
@font-face {
	font-family:frutilicn; /* Original was LightCn */
	src:	url('../fonts/FSAlbertWeb-Light.eot');
	src:	url('../fonts/FSAlbertWeb-Light.eot?#iefix') format('embedded-opentype'),
			url('../fonts/FSAlbertWeb-Light.woff2') format('woff2'),
			url('../fonts/FSAlbertWeb-Light.woff') format('woff'),
			url('../fonts/FSAlbertWeb-Light.ttf') format('truetype'),
			url('../fonts/FSAlbertWeb-Light.svg') format('svg');
}

@font-face {
	font-family:frutibolcn; /* Original was BoldCn */
	src:	url('../fonts/FSAlbertWeb-Bold.eot');
	src:	url('../fonts/FSAlbertWeb-Bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/FSAlbertWeb-Bold.woff2') format('woff2'),
			url('../fonts/FSAlbertWeb-Bold.woff') format('woff'),
			url('../fonts/FSAlbertWeb-Bold.ttf') format('truetype'),
			url('../fonts/FSAlbertWeb-Bold.svg') format('svg');
}
@font-face {
	font-family:frutirom; /* Original was Regular */
	src:	url('../fonts/FSAlbertWeb-Regular.eot');
	src:	url('../fonts/FSAlbertWeb-Regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/FSAlbertWeb-Regular.woff2') format('woff2'),
			url('../fonts/FSAlbertWeb-Regular.woff') format('woff'),
			url('../fonts/FSAlbertWeb-Regular.ttf') format('truetype'),
			url('../fonts/FSAlbertWeb-Regular.svg') format('svg');
}
@font-face {
	font-family:fruticn; /* Original was RegularCn */
	src:	url('../fonts/FSAlbertWeb-Regular.eot');
	src:	url('../fonts/FSAlbertWeb-Regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/FSAlbertWeb-Regular.woff2') format('woff2'),
			url('../fonts/FSAlbertWeb-Regular.woff') format('woff'),
			url('../fonts/FSAlbertWeb-Regular.ttf') format('truetype'),
			url('../fonts/FSAlbertWeb-Regular.svg') format('svg');
}

	
body {
	font-family:frutilicn;
	background:#FFF;
	color:black;
	text-align:center;
	padding:0;
	margin:0;
	font-size:14px;
}
body * {
	font-weight:normal;
}
div.container {
	background:#FFF;
	width:960px;
	margin:0 auto;
	text-align:left;
	overflow:auto;
}

div.header,
div.body {
	padding:0 15px;
}
div.header {
	position:relative;
	top:0;
	left:0;
	overflow:visible;
	height: 80px;
    position: relative;
}
	div.header img{
    display: block;
    width: 100px;
    height: 41px;
    position: absolute;
    top: 24px;
    left: 15px;
    padding: 0;
}
div.header div.signin {
    margin: 45px 0 -30px 0;
    display: block;
    float: right;
    text-align: right;
    font-family: frutilicn;
}
div.header div.signin a, div.header div.signin span.greeting {
    padding-left:15px;
	text-align:right
}
div.header_stroke {
	border-bottom:8px solid #f37121;
	height:8px;
	width:100%;
}

#footer {
	line-height:18px;
	padding: 20px 0;
	clear: both;
	border-top: 1px solid #DCDCDC;
	margin: 30px 0 0 0;
}

#footer p {
	margin-top:10px;
	font-size:11px;
}

#footer .links, #footer .links a {
  color: #585854;
  font-family: frutilicn;
  font-size: 14px;
  letter-spacing: 0.08em;
  }

h1, h2, h3 {
	color:#f37121;
}
/* h1 span, h2 span {
	text-transform:none;
}
h1 span {
	color:#585853;
}
 */
 h1 {
	font-weight:normal;
	font-family:fruticn;
	font-size: 22px;
	letter-spacing: 0.05em;
	line-height: 24px;
	margin:0;
	padding: 15px 0 15px 0;
	text-transform: uppercase;
	clear:both;
}
h2 {
	font-size: 18px;
	font-family: frutibolcn;
	color: #F37121;
	letter-spacing: 0.03em;
    line-height: 26px;	
	font-weight:normal;
	margin:15px 0 15px 0;
	white-space: nowrap;
}

h3 {
	font-size: 16px;
	font-family: frutibolcn;
	color: #F37121;
	letter-spacing: 0.01em;
    line-height: 18px;
	font-weight:normal;
	margin:15px 0 15px 0;
}

h4 {
	font-size: 14px;
	font-family: frutibolcn;
	color: #F37121;
	letter-spacing: 0.01em;
    line-height: 18px;
	margin: 1px 0 10px;
	font-weight:normal;
	margin:15px 0 15px 0;
}
a {
	color:#6897b4;
	text-decoration:none;
	font-family: fruticn;
}
a:hover {
	color:#6897b4;
	text-decoration:underline;
}
a.button {
	display:inline block;
	background:#6897b4;
	color:#FFF;
	text-transform:uppercase;
	padding:7px 15px 7px 15px;
	font-size:14px;
	line-height:24px;
}
a.button#reset  {
	background:#ababa9;
	margin-left:15px;
	cursor:pointer;
}
a.button#back  {

	margin-left:15px;
}
a.button:hover {
	text-decoration:none;
	background:#86acc3;
	display:inline block;
}
a.button#reset:hover {
	background:#bcbcbb;
}


b {
	font-family:frutibolcn;
}
p{
	margin:5px 0 5px 0;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"]  {
	border:1px solid #DCDCDC;
	font-family:frutilicn;
	font-size:14px;
	line-height:20px;
	padding: 5px;
    color: black;
    margin: 0 10px 0 3px;
}
input[type="submit"], input[type="button"] {
    padding: 7px 15px 5px;
    border: 0;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer;
	background: #6897B4;
	font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
	margin-left:15px;
}
input[type="submit"]:hover, input[type="button"]:hover {
	background:#82ABC5;
}
input[type="text"]#po_number,
input[type="text"]#material_number,
input[type="text"]#shipment_number,
input[type="text"]#invoice_number,
input[type="text"]#order_number ,
input[type="text"]#Customer_Material_Number{
	width:200px;
	margin:0 0 0 3px;
}

input[type="text"]#csr_customer_id,
input[type="text"]#csr_customer_soldto_name_number {
	width:170px;
	margin:0 15px 0 0;
}
input[type="checkbox"], input[type="radio"] {
    margin: -5px 2px 0 0;
}
input[type="text"]:disabled {
    background-color: #e7e7e7;
	color:#e7e7e7 !important;
}
legend {
    display: none;
}

div.notification {
    background: #fdffd2;
    border: 1px solid #f5eaa0;
    padding: 15px;
    margin: 30px auto;
	max-width:630px;
}
div.notification p {
	font-size:16px;
	margin:0 0 10px 0;
	font-family:fruticn;
}
label {
	font-family:fruticn;
	font-weight:normal;
	line-height:20px;
/* 	cursor: pointer; */
}
label[for=po_date], label[for=order_status], label[for=po_number], label[for=material_number],label[for=dropshippo_number],label[for=soldTo],
label[for=soldToName], label[for=shipTo], label[for=shipToName],table.table_regionFilters label[for=csr_country], label[for=postalcode]{
    font-family: frutibolcn !important;
}
label[for=institution]{
    font-family: frutibolcn !important;
    text-transform: capitalize;
    font-size: 14px;
}
#errorId{
color:#FF0000;
font-family:frutibolcn;
}
#note {
	clear:both;
	margin:15px 15px 0 0;
	padding:0;
	font-size: 12px;
    letter-spacing: 0.01em;
    line-height: 16px;
}



/* ----------------------------------------------------SEARCH INPUT------------------------------------------- */

div.search_filters {
	margin:0;
	width:275px;
	border-right:1px solid #DCDCDC;
	float:left;
	height:220px;
	padding:15px 0 0 0;
}
div.date_choices input {
	width: 90px;
    background-image: url('../images/datepicker_bkgd.png');
    background-repeat: no-repeat;
    background-position: 75px 4px;
}
div.h1 {
	border-bottom:1px solid #DCDCDC;
	position:relative;
}
div.h1 a.button {
	position:absolute;
	bottom:20px;
	right:0;
}
div.search_input {
	border-top:1px solid #DCDCDC;
	/* border-bottom:1px solid #DCDCDC; */
	height:220px;
}

div.search_filters div.order_status {
	float:left;
	width:40%;
	padding: 15px 0 0 0;
}
div.search_filters div.item_status {
	padding: 15px 0 0 0;
}
div.search_input div.addresses {
	border-right:1px solid #DCDCDC;
	padding:15px 0 0 15px;
	float:left;
	width:275px;
	height:220px;
}
div.search_input div.keywords {
	padding:5px 0 0 15px;
	float:left;
	width:375px;
/* 	height:220px; */
}
table.keywords {
	border:none;
	padding:0;
	margin:0;
	width:378px;
}
.custmatnum{
	width: 200px;
}
table.keywords tr {
	height:45px;
}
p.label {
	font-family:frutibolcn;
	padding-right:15px;
	margin-top:0;
}
 .address {
	/*  text-transform:lowercase;  */
	font-size:13px;
} 
div.shipto, div.customer_soldto {
	padding:15px 0 0 0;
}

/* ---------------------------------------SEARCH INPUT CSR------------------------------------------------- */

div.search_input div.addresses_csr {
	border-right: 1px solid #DCDCDC;
    padding: 15px 15px 0 15px;
    float: left;
    width: 260px;
    height: 220px;
}
form#OrderSearchForm label[for=csr_customer_id]{
	font-family: frutibolcn;
}
div.search_input div.addresses_csr label {
    padding-bottom: 15px;

}
a.button#csr_back, a.button#csr_customer_id_go, a.button#soldto_filter, a.button#shipto_filter {
	display:inline block;
	background:#6897b4;
	color:#FFF;
	text-transform:uppercase;
	padding:3px 8px;
	font-size:13px;
	clear:both;
}

a.button#csr_customer_soldto_name_number_go:hover, a.button#csr_customer_id_go:hover, a.button#csr_back:hover, a.button#soldto_filter:hover, a.button#shipto_filter:hover {
	text-decoration:none;
	background:#86acc3;
}
/* div.customer_id2, div.customer_soldto2, div.customer_shipto_list, div.customer_soldto2, div.customer_soldto_list {
	display:none;
} */
div.csr_address_back{
	display:none;
	margin-top:15px;
}
div.customer_soldto_list, div.customer_shipto_list {
	padding:15px 0 0 0;
}
a.csr_button {
	display:inline block;
	background:#6897b4;
	color:#FFF;
	text-transform:uppercase;
	padding:3px 8px;
	font-size:13px;
	clear:both;
}
a.csr_button:hover {
	text-decoration:none;
	background:#86acc3;
}

/* ---------------------------------------LANDING DASHBOARD------------------------------------------------- */
div.dashboard_left {
	width:48%;
	border-right:1px solid #DCDCDC;
	border-top:1px solid #DCDCDC;
	padding:0 1% 2% 0;
	float:left;
	clear:both;
	color: black;
}
div.dashboard_right {
	width:48%;
	padding:0 0 2% 1%;
	float:left;
	border-top:1px solid #DCDCDC;
	color: black;
}
h2 span, h1 span {
	top:5px;
	position:relative;
} 
h2 span a{
	background: url('../images/more_information_icon.png');
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    margin: 0 0 0 7px;
	cursor:pointer;
	text-decoration:none;
    background-size: 12px 12px;
}
h1 span a, #infotip a{
	background: url('../images/more_information_icon.png');
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    margin: 0 0 0 7px;
	cursor:pointer;
	text-decoration:none;
    background-size: 12px 12px;
}
#infotipwwb a{
	background: url('../images/more_information_icon.png');
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    margin: 0 0 0 0;
	cursor:pointer;
	text-decoration:none;
    background-size: 12px 12px;
}
#infotip a{
	 padding: 0 0 0 12px !important;
}
#infotip {
	display: none;
}
#infotipwwb a{
	 padding: 0 0 0 12px !important;
}
#infotipsales a{
	background: url('../images/more_information_icon.png');
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    margin: 0 0 0 0;
	cursor:pointer;
	text-decoration:none;
    background-size: 12px 12px;
}
#infotipsales a{
	 padding: 0 0 0 12px !important;
}
h2 span a:hover, h1 span a:hover {
	text-decoration:none;
}
table.dashboard {
	width:100%;
	border:1px solid #DCDCDC;
	border-collapse: collapse;
}
table.dashboard th {
    background: #EDEBE4;
    padding: 5px 15px;
    font-weight: normal;
	text-align:left;
	font-family:frutibolcn;
}
table.dashboard th#order_amount, table.dashboard th#mode_order_value, table.dashboard th#order, table.dashboard th#shipment, table.dashboard th#order_count, table.dashboard th#mode_percentage, table.dashboard th#po_date, table.dashboard th#order_number, table.dashboard th#week, table.dashboard th#material_number {
	text-align:right;
}
table.dashboard th#order_mode, table.dashboard th#mode_percentage, table.dashboard th#mode_order_value, table.dashboard th#history_period, table.dashboard th#order_amount, table.dashboard th#order_count {
	width:33%;
}
table.dashboard th#week {
	width:20%;
}
table.dashboard tr {
	border-bottom:1px solid #DCDCDC;
	vertical-align:top;
}
table.dashboard td {
    border-bottom: 1px solid #DCDCDC;
    padding: 5px 15px;
    vertical-align: top;
	text-alighn:left;
}
table.dashboard td#num {
    text-align:right;
}
/* -------------------------------------------------SIGN IN---------------------------------------------------- */

div.signin {
    margin-top: -20px;
}
div.signin fieldset, div.resetpass fieldset, .my_account {
    background: #EDEBE4;
    padding: 30px;
    margin: 10px 0 10px -10px;
	border: none;
}
div.resetpass fieldset{
    background: #EDEBE4;
    padding: 5px 30px 30px 30px;
    margin: 10px 0 10px -10px;
	width:420px;
	border: none;
}
div.signin input[type="text"], div.signin input[type="password"], div.resetpass input[type="email"] {
    width: 180px;
}
div.signin input[type="checkbox"], input[type="radio"] {
    margin: -5px 2px 0 10px !important;
}
h2.signout {
	padding: 0 0 15px 0;
}


/* -------------------------------------------------FIRST TIME SIGN IN------------------------------------------------- */

div.signin_first_time {
    margin-top: -20px;
}
div.signin_first_time fieldset {
    background: #EDEBE4;
    padding: 30px;
    margin: 10px 0 10px -10px;
	border: none;
	/* height:210px; */
}

div.signin_first_time input[type="text"], div.signin_first_time input[type="password"], div.signin_first_time input[type="email"] {
    width: 180px;

}
div.signin_first_time input[type="checkbox"], input[type="radio"] {
    margin: -5px 2px 0 10px !important;
}
div.pass_settings_group{
	float:left;
}
div.pass_tips div.pass_tips_pointer {
	background:#FFF;
	border:1px solid #DCDCDC;
}
div.pass_tips div.account_tips_pointer{
	background:#FFF;
	border:1px solid #DCDCDC;
}
div.pass_tips {
	left:15px;
	margin:-4px 30px 0 0;
	padding:10px 15px;
	position:relative;
	font-family:frutilicn;
	font-size:14px;
	line-height:18px;
	width:390px;
	float:left;
}
div.signin_group {
	float:left;
	width:960px;
}
div.pass_tips_reset {
	left:230px;
	margin:-4px 30px 0 0;
	padding:10px 15px;
	position:relative;
	font-family:frutilicn;
	font-size:14px;
	line-height:18px;
}
div.pass_tips strong,
div.pass_tips b {
	font-family:frutibolcn;
}
div.pass_tips .success {
	color:#00d00f;
	font-family:frutibolcn;
}
div.pass_tips .fail {
	color:#F00;
	font-family:frutibolcn;
}
div.pass_tips div.pass_tips_pointer {
	position:absolute;
	top:65px;
	left:-9px;
	width:16px !important;
	height:16px !important;
	border-top:0;
	border-right:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
div.pass_tips div.account_tips_pointer{
	position:absolute;
	top:15px;
	left:-9px;
	width:16px !important;
	height:16px !important;
	border-top:0;
	border-right:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#pass_tips_password_confirm div.pass_tips_pointer, #pass_tips_password_fail div.pass_tips_pointer {
	top:10px;
}
div.pass_submit {
	margin:15px 0;
	width:960px;
	text-align:right;
}
div.accept_tc {
	float:left;
}
div.pass_submit input[type="submit"] {
	position:relative;
	margin-left:15px;
}
.pass_tips, .pass_tips .pass_tips_pointer {
	background: #FFF;
    border: 1px solid #DCDCDC;
}
div.pass_settings_group table {
	float:left;
}
div.pass_settings_group table td {
	height:40px;
	width:190px;
}
#pass_create_account #pass_tips_password {
	margin-top:-42px !important;
}
#pass_tips_password_confirm,
#pass_tips_password_fail {
	margin-top:-4px !important;
	width:180px;
	top:95px;
}
#pass_tips_password,
#pass_tips_password_fail,
#pass_tips_password_confirm,
#pass_tips_email {
	display:none;
}



/* -------------------------------------------MY ACCOUNT------------------------------------------------- */
div.my_account {
	background: #EDEBE4;
    padding: 30px;
    margin: 15px 0 30px -10px;
    overflow: auto;
    float: left;
	width:910px
}
ul.my_account_nav {
	list-style: none;
    float: left;
    width: 180px;
    margin: 10px 0 0 -30px;
    padding: 0;
}
div.my_account_signin {
	float:left;
	width:700px;
}
div.my_account label.inline, .figurezoom label.inline, fieldset label.inline {
    width: auto;
    float: none;
    margin: 0;
    font-family: fruticn;
}
div.account_settings_group {

}
div.my_account .com_tips {
	position:absolute;
	left:420px;
	background:#F6F6F6;
}
div.my_account .com_tips_pointer {
	background: #F6F6F6;
}
ul.my_account_nav li a {
	font-size:15px;
	line-height:40px;
	font-family:frutilicn;
	display:block;
	padding:0 0 0 30px;
}
ul.my_account_nav li a span {
	background:#F37121;
	color:#FFF;
	font-family:fruticn;
	padding:3px 5px;
	display:inline-block;
	border-radius:11px;
}
ul.my_account_nav li a:hover span {
	text-decoration:none !important;
}
ul.my_account_nav li a.current {
	background:#FFF;
}
div.my_account div.options {
	background:#FFF;
	float:left;
	width:700px;
	min-height:240px;
	margin:-5px 0;
	padding:30px;
}
div.my_account div.options,
div.my_account div.options p {
	font-size:15px;
	line-height:20px;
	font-family:frutilicn;
}
div.my_account div.options h2 {
}
div.my_account div.options h3 {
	margin:15px 0 ;
	padding:20px 0 0 0;
	border-top:1px solid #DCDCDC;
	clear:both;
}
div.my_account div.options h3.second {
	border-top:none;
}
div.my_account div.options h2:first-child {
	margin-top:-6px;
}

div.account_tips div.account_tips_pointer {
	background:#F6F6F6;
	border:1px solid #DCDCDC;
}
div.account_tips #account_tips_email div.account_tips_pointer {
	top:15px !important;
}
div.account_tips {
	left: 30px;
    margin: -34px 30px 0 0;
    padding: 10px 15px;
    position: relative;
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
    width: 240px;
    float: left;
}
div.account_tips_reset {
	left:230px;
	margin:-4px 30px 0 0;
	padding:10px 15px;
	position:absolute;
	font-family:frutilicn;
	font-size:14px;
	line-height:18px;
}
div.account_tips strong,
div.account_tips b {
	font-family:frutibolcn;
}
div.account_tips .success {
	color:#00d00f;
	font-family:frutibolcn;
}
div.account_tips .fail {
	color:#F00;
	font-family:frutibolcn;
}
div.account_tips div.account_tips_pointer {
	position:absolute;
	top:85px;
	left:-9px;
	width:16px !important;
	height:16px !important;
	border-top:0;
	border-right:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
#account_tips_password_confirm div.account_tips_pointer, #account_tips_password_fail div.account_tips_pointer, div.account_tips_pointer#account_info {
	top:10px;
}

div.account_submit {
    overflow: visible;
    display: block;
    clear: left;
    margin: 15px 0 0 0 !important;
    padding: 15px 0;
    text-align: right;
}
div.account_submit input[type="submit"], div.account_submit input[type="button"] {
	position:relative;
	float:right;
	margin-left:15px;
}
div.account_submit input[type="button"].alt {
	background:#ababa9;
}
div.account_submit input[type="button"].alt:hover {
	background:#bcbcbb;
}
.account_tips, .account_tips .account_tips_pointer {
	background:#F6F6F6;
    border: 1px solid #DCDCDC;
}

a.editable {
	line-height:30px;
	display:inline-block;
	margin:-2px 0 0 2px;
}
a.editable:hover {
	text-decoration:none;
}
a.editable span {
	background:url('../images/icon_edit_field.png');
	background-repeat:no-repeat;
	padding:0 0 0 25px;
	margin:0 0 0 10px;
	font-family:frutilicn;
	display:none;
	text-decoration:none;
	background-size:18px 13px;
}

a.editable:hover span {
	display:inline;
}
input.editable,
div.editable {
	display:none;
}
td.email{
	font-family:fruticn;
}
div.account_settings_group table {
	float:left;
}
div.account_settings_group table td span {
	font-size:12px;
	padding-left:30px;
}
div.account_settings_group table td.input {
	height:40px;
	width:500px;
}
#account_create_account #pass_tips_password {
	margin-top:-42px !important;
}
#account_tips_password_confirm,
#account_tips_password_fail {
	margin-top: -4px !important;
    width: 180px;
    background: #F6F6F6;
    top: 95px;
}

#account_tips_password,
#account_tips_password_fail,
#account_tips_password_confirm,
#account_info_email {
	display:none;
}
div.my_account input[type="text"], div.my_account input[type="password"], div.my_account input[type="email"] {
    width: 180px;
}
div.account_settings_group table td {
	height:40px;
	width:190px;
	float:left;
}



/* ----------------------------------------SEARCH RESULTS------------------------------------------- */
div.results_top {
	float:right;
	margin:-38px 0 0 0;
}

div.search_results, div.shipmentsearch_results, div.invoicesearch_results {
	clear:both;
	width:960px;
	min-height:60px;
	display: none;
}
div.search_details {
	clear:both;
	width:960px;
	min-height:60px;
}
table.results {
	width:100%;
	border:1px solid #DCDCDC;
	border-collapse: collapse;
}
table.results th {
	white-space: nowrap;
    background: #EDEBE4;
    padding: 10px 5px;
    font-weight: normal;
}
table.results th {
    font-family:frutibolcn;
	text-align:left;
}
table.results th#po_date, table.results th#sold_to, table.results th#order_number, table.results th#material_number, table.results th#gtin, table.results th#line {
	text-align:right;
}
table.results th a {
    font-family:frutibolcn;
}
table.results tr {
	border-bottom:1px solid #DCDCDC;
	vertical-align:top;
}
table.results td {
    border-bottom: 1px solid #DCDCDC;
    padding: 10px 13px;
    vertical-align: top;
	text-align:left;
}
table#order_details td{
	border-bottom: 1px solid #DCDCDC;
    padding: 10px 8px;
    vertical-align: top;
	text-align:left;
}
table.results td#num {
	text-align:right;
}
/*changes for COSI-145*/
div.resultsCount{
	  background: #fff;
/*     border: 1px solid #6897B4; */
    padding: 15px;
    margin: 30px auto;
	max-width:630px;
	text-align:center;
	color:red;
	font-family:frutibolcn;
}

div.no_results, div.prefsSaved, div.selectPrefs, div#salesrep_noSavedPrefs_message, div#salesrep_removeSuccess_message
,div#salesrep_restrictSearch {
    background: #fff;
/*     border: 1px solid #6897B4; */
    padding: 15px;
    margin: 30px auto;
	max-width:630px;
	text-align:center;
	color:#f00;
	font-family:frutibolcn;
	display: none;
}
div#salesrep_removeSuccess_message{
	padding: 0px !important;
	margin: 0px auto;
}
div.removePrefs_div{
	margin-left: 20px;
}
div.search_results hr, div.shipmentsearch_results hr, div.invoicesearch_results hr {
	height: 1px;
    background-color: #DDD;
    color: #dcdcdc;
    border: none;
}

	
/* ----------------------------------------------PAGINATION---------------------------------- */	
#resultinfo {
	width: 100%;
	font-family:frutilicn;
	line-height: 1.4em;
	height:40px;
	padding-top:15px;
}
#resultinfo:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
 }
#results #resultinfo {margin-top: 0}
#resultinfo a {
	color:#6897B4;
	text-decoration: none;
}
#resultinfo a:hover, #resultinfo a:focus {text-decoration:underline;}
#resultinfo.documents {padding: 15px 0 0 10px}
#resultinfo .info {
	float: left;
	padding-left: 9px;
	background: none repeat scroll 0 0 transparent !important;
}
#resultinfo strong {
	font-family:frutibolcn;
	font-weight:normal;
}
#resultinfo span, #resultinfo .current {
	font-weight: bold;
	text-decoration: none;
	cursor: default;
}
#resultinfo .pagination {float: right; padding-right:10px; text-align:right; width:480px}
#resultinfo .nav {	
	margin-left: 3px
}
#resultinfo .nav span {	
	color: #999;
}
#resultinfo span.pageNums {
	margin:0 3px; 
	letter-spacing: 1px;
}
#resultinfo span.pageNums strong {color:#9A9A9A}
#nomatch {
	padding: 15px 10px;
	margin: 10px 0;
}


/* --------------------------------------ORDER DETAILS------------------------------------------ */

td div.shipping_info ul ul {
	display:none;
	padding-bottom:5px;
	margin-bottom:5px;
}
td div.shipping_info ul ul li:before {
	content:"- ";
}
li a.track{
	font-size:12px;
	float:right;
}
table#order_details th#status_description {
 	min-width:190px;
	font-family:frutibolcn;
	color:black;
}
table#order_details th#description {
	max-width:110px;
}
table#order_details th#material_number {
	min-width:75px;
}
div.shipping_info a.track {
	text-align:right;
	float:right;
}
div.item_status p label {
	margin-right:15px;
}
div.results_top a.button {
	margin-left:15px;
}
div.order_details_input {
	float:left;
	margin:0 0 15px 0;
}
div.order_details_filters {
	float:left;
	width:530px;
	padding:15px 0 0 0;
	height:40px;
}

}
div.order_details_filters p.label{
    font-weight: bold;
    font-family: fruticn;
}
div.order_details_keywords {
	float:right;
	padding:15px 0 0 0;
	width: 430px;

}

div.header_info {
	width:960px;
	padding:0 0 10px 0;
	border-bottom:1px solid #DCDCDC;
}
div.order_details_input p.po_number, div.order_details_input p.po_date, div.order_details_input p.order_status, div.order_details_input p.dropshippo_number {
    float: left;
    margin-right: 20px;
}
div.order_details_input p.po_number, div.order_details_input p.order_shipping {
    clear: both;
}
div.order_details_filters label {
	margin-right:15px;
}
/*  p.address{
    text-transform: uppercase;
}  */

a.button#search_go {
	margin-left:15px;
}

/* ----------------------------------------MODALS----------------------------------------- */
.modal {
    display: none;
    background: #FFF;
    padding: 30px;
    text-align: left;
}

.address_list ul, .address_list_shipto ul {
    list-style: none;
    margin: 0;
    padding: 5px 9px;
    overflow: auto;
    max-height: 150px;
    border: 1px solid #DCDCDC;
}
.address_list ul li, .address_list_shipto ul li{
    list-style: none;
    margin: 0;
    padding: 5px 10px 5px 5px;
}
li.address_list{
    background:#FFF;
}
li.address_list_alt{
    background:#EDEBE4;
}
.address_list ul li input[type="checkbox"], .address_list_shipto ul li input[type="checkbox"]{
    margin:0 8px 0 0;
}
.address_list input[type="text"], .address_list_shipto input[type="text"]{
    width:210px;
}
li.address_list label {
    display:block;
    margin-left: 1.5em;
    margin-top:-20px;
}
.address_list ul li.address_list_shipto{
    background:#FFF;
}
.address_list ul li.address_list_shipto_alt{
    background:#EDEBE4;
}

#simplemodal-container {
    width: 660px !important;
}
div.submit {
	width:100%;
	text-align:right;
}
input.simplemodal-close {
	padding: 7px 15px 5px;
    border: 0;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer;
	background: #6897B4;
	font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
	margin: 15px 15px 0 0;
}
input.simplemodal-close:hover {
	background:#82ABC5;
}
input.simplemodal-close#cancel {
	padding: 7px 15px 5px;
    border: 0;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer;
	background: #ababa9;
	font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
	margin-right:0 !important;
}
input.simplemodal-close#cancel:hover {
	background:#bcbcbb
}
fieldset {
	border:none;
	margin:0;
	padding:0;
}
table.pdf {
	padding:5px;
	width:100%;
	border:1px solid #DCDCDC;
	border-collapse: collapse;
}
table.pdf th {
    background: #EDEBE4;
    padding: 5px 15px;
    font-weight: normal;
	font-family:frutibolcn;
}
table.pdf tr {
	border-bottom:1px solid #DCDCDC;
	vertical-align:top;
}
table.pdf td {
    border-bottom: 1px solid #DCDCDC;
    padding: 5px 15px;
    vertical-align: top;
}
a.invoice {
	display:block;
	background:url('../images/pdf_icon.gif');
	background-repeat:no-repeat;
	padding-left:25px;
}
div.document_list {
	margin:0 0 15px 0;
}
p a#checkall {
	float:left;
	clear:both;
}


/* ----------------------------------------LOADING SPINNER----------------------------------------- */

.cosispinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: auto; /* width of the spinner gif */
    height: auto; /*height of the spinner gif +2px to fix IE8 issue */
    background:rgba(255,255,255,0.9);
    box-shadow:0 3px 20px rgba(0,0,0,0.25);
    padding:40px;
}


/* ----------------------------------------Cosi Phase II----------------------------------------- */
a#cosiloginlink{
	color: #6897b4;
    text-decoration: none;
    font-family: frutibolcn;
    font-weight: normal;
    margin-right:13px;
}

#zipcode_msg_US, #zipcode_msg_CA,#error_msg{
	font-family:frutibolcn;
	color:red;
}
#Fields_mandatory_error_message, #zipcode_error_message{
	display: none;
}
#country{
	margin-right: 10px;
	height: 32px;
	width: 192px;
	font-family: fruticn !important;
    font-weight: normal;
    font-size:14px;
}

/*--------------------------------signUp-----------------------------------------------*/
div#signupNew fieldset{
    background: #EDEBE4;
    padding: 5px 30px 33px 30px;
    margin: 10px 0 10px -10px;
	width:420px;
	border: none;
}

div#signupNew a.action {
    background: #6897B4;
    color: #FFFFFF;
    font-family: frutilicn;
    padding: 7px 15px 5px !important;
    margin: 0 0 0 70px;
    font-size: 14px;
    line-height: 18px;
	width:200px;
    float: left;
    text-align: center;
    background-repeat: no-repeat;
    text-transform:uppercase;
}

#signUp{
	style:padding-top:16px;
}
/*--------------------------------new login page-------------------------------------*/
div.guestuser{
	float:left;
	width:49%;
	border-right: 1px solid #DCDCDC;
	padding:0 5px 0 0;
}
div.registereduser{
	float:right;
	width:49%;
}
div.guestuser span, div.registereduser span {
	 float:right;
	 margin:10px 100px 0 0;
}
#submitButton{
	float:right;
	margin:15px 110px 0 0;
}
div#rememberMe{
	 margin:10px 110px 0 0;
	 float:right;
}
fieldset#guestuser, fieldset#registereduser{
	height:163px;
}
p#signUp{
	font-family: fruticn;
} 
div#guestuser,div#registereduser{
	margin-top:10px;
}
h1#orderLookUp{
	text-align:center !important;
	text-transform:none !important;
}
/*--------------------------to be added from com,screen,theme-bd for registration page----------------------------*/
#breadcrumb a,
#breadcrumb span {
	font-family: frutilicn;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 18px;
	color:#ababa9;
}
#breadcrumb {
    padding: 10px 15px 10px 0px;
    color: #ababa9;
    float: left;
}
#twoCol:after, #threeCol:after {
    display: none !important;
}
#contentSignUp form {
    clear: both;
    position: relative;
}
#registerFormreg label,
			#registerFormreg .figurezoom label {
				font-family:frutibolcn;
				cursor:pointer;
				padding-top:0;
				margin:2px 0 -2px 0;
				
			}
#com_my_account label,
			#registerFormreg .figurezoom label,
			#registerFormreg fieldset label {
				width:180px;
				float:left;
				margin:0;
			}			
#registerFormreg label span.required {
				margin:0 0 0 -10px;
				width:10px;
				float:left;
				color:#F37121;
			}
#contentSignUp fieldset,
			#com_my_account {
				background:#EDEBE4;
				padding:30px;
				margin:10px 0 10px -10px;
			}
#com_create-account_2 {
    margin-top: -74px !important;
}
#registerFormreg input[type="text"],#registerFormreg input[type="password"],#registerFormreg input[type="tel"],#registerFormreg input[type="email"],#registerFormreg input[type="number"] {
    border: 1px solid #CCCBC5;
    padding: 5px;
    color: #585854;
    margin: 0px 15px 0 3px;
    width: 212px;
}
#registerFormreg input, select {
    vertical-align: middle;
}
.com_submit .accept label {
    float: none;
}
.com_submit .accept * {
    font-family: frutibolcn;
    font-size: 14px;
    line-height: 34px;
}
.com_submit {
    overflow: auto;
    width: auto;
    display: block;
   clear: left;
    margin: 15px 0 0 0 !important;
      padding: 15px 30px 15px 0;
   text-align: right;
}
.com_submit .accept label span {
    float: none;
    margin: auto;
}
.com_submit .positive {
    margin: 0 0 0 10px;
    background: none repeat scroll 0 0 #ABABA9;
    font-size: 14px;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 7px 15px 5px;
    text-transform: uppercase;
    font-family: frutilicn;
} 
#countrySelectorBD select{
    height: 24px;
    margin: 0 3px;
    width: 212px;
}
.countryRegionformBD select{  
	height: 24px;
	margin: 0 3px;
	width: 212px;
	} 

.com_submit .accept input {
    margin: -4px 5px 0 0;
}
.com_submit .accept {
    display:inline;
    float:left
}
#main {
    float: left;
    clear: both;
    width: 782px;
    overflow: visible;
    border-right: 1px solid #DCDCDC;
    margin: -43px 0px 0px;
    padding: 43px 0px 0px;
}
#contentSignUp {
    font-size: 14px;
    clear: both;
  /*   padding-top: 37px; */
} 

.com_tips#com_tips_email {
    left: 430px;
    margin: -4px 30px 0 0;
    padding: 10px 15px;
    position: absolute;
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
    top: 50px;
}
#com_tips_password, #com_tips_password_fail, #com_tips_password_confirm, #com_tips_email {
    display: none;
}

.com_tips, .com_tips .com_tips_pointer {
    background: #FFF;
    border: 1px solid #DCDCDC;
}
#com_create_account #com_tips_password {
    top: 120px;
    width: 250px;
}
.com_tips#com_tips_password {
    left: 430px;
    margin: -4px 30px 0 0;
    padding: 10px 15px;
    position: absolute;
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
    /* top: 152px; */
}
.com_tips .com_tips_pointer {
    position: absolute;
    left: -9px;
    width: 16px !important;
    height: 16px !important;
    border-top: 0;
    border-right: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
#com_tips_email .com_tips_pointer, #com_tips_password .com_tips_pointer{
	top:43px;
}
#com_create_account .com_tips#com_tips_password_confirm, #com_create_account .com_tips#com_tips_password_fail {
    top: 190px;
    width: 200px;
}
#com_tips_password, #com_tips_password_fail, #com_tips_password_confirm, #com_tips_email {
    display: none;
}
.com_tips {
    left: 430px;
    margin: -4px 30px 0 0;
    padding: 10px 15px;
    position: absolute;
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
}
.com_tips .success {
    color: #00d00f;
    font-family: frutibolcn;
}
.com_tips .fail {
    color: #F00;
    font-family: frutibolcn;
}
#registerFormreg input {
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
    padding-top:20px;
}
#registerFormreg fieldset p {
    font-family: fruticn;
}
#registerFormreg #com_create_account p, #registerFormreg #com_create_account2 p,div#placeholder p, div#new p  {
    /* margin: 0 0 8px; */
    font-family: frutilicn;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.01em;
    margin: 0px 0px 10px 0px;
}
.com_submit a.action {
    background: #6897B4;
    color: #FFFFFF;
    font-family: frutilicn;
    padding: 7px 15px 5px !important;
    margin: 12px 15px 12px 0;
    font-size: 14px;
    line-height: 18px;
    float: left;
    text-align: center;
    text-transform: uppercase;
}
.com_submit a.action, a.action:hover {
    background-repeat: no-repeat;
}

.modal p {
    font-size: 15px;
    line-height: 22px;
    font-family: fruticn;
}
/* label, .figurezoom label {
    font-family: frutibolcn;
    cursor: pointer;
    padding-top: 0;
    margin: 2px 0 -2px 0;
    line-height: 30px;
} */
#check_email_b input{
	width:200px;
}	
.com_submit a.action.alt {
    background: #ababa9;
}
@-moz-document url-prefix() {
    #countrySelectorBD select{
         margin-left:-40px;
    }
    .countryRegionformBD select{
         margin-left:-40px;
    }    
}
/*--------------Account Info Notification change--------------*/
div.notificationCosi {
				clear:left;
				background:#fdffd2;
				border:1px solid #f5eaa0;
				padding:14px;
				margin:5px 0;
}

/*------------------Error msg in login page----------------------*/
#Fields_mandatory_error_message,#zipcode_error_message{
	margin-top:-80px;
	text-align:center;
}
/*------------------------header changes------------------------------*/
#header_field1, #header_field2, #dashboardLink{
	display:none;
}
.form_field_error,#errorId {
    padding-left: 0px;
}

#account_tips_password {
    position: absolute;
    margin-left: 54%;
    top: 280px;
}
#account_tips_password_confirm{
	position: absolute;
    left: 760px;
    top: 370px;
}
#account_tips_password_fail{
	position: absolute;
    left: 760px;
    top: 370px;
}
div#SoldTo_max_selection_error_message, div#Empty_text_filter_error_message_soldto, div#Empty_text_filter_error_message_shipto{
	display: none;
	text-align: center;
}
/*dashboard chart legend font color change*/
#byModeChart text{
	fill:black !important;
}

#byWeekGraph > div > div:nth-child(1) > div > svg > g:nth-child(4) > g:nth-child(2) > g:nth-child(1) > rect{
	fill: none;
}
#byWeekGraph > div > div:nth-child(1) > div > svg > g:nth-child(4) > g:nth-child(2) > g:nth-child(1) > rect:first-child{
	fill: black !important;
}
/****************** COSI REPORT FILTER  **********************/
.form_left{
	
	width: 280px;float: left;/* height: 400px; */
}
.form_right_top{
	
	width: 300px;
	margin-left: 300px;
	/* height: 300px; */
}
#approvalStatusTable{
	width: 350px;
}
#approvalStatusTable td#approvallabel{
	vertical-align: top;
	text-align: left;
}
#approvalStatusTable td#approvalCB{
	/* padding-left: 30px; */
	padding: 4px 30px 0px 4px;
	vertical-align: middle;
	border: 1px solid black; 
	text-align: left;
	width: 170px;
}
div.boxed{
	  /* border: 1px solid black;  */
	  text-align: left;
}
#approvalCB fieldset{
	margin: 0px 5px 0px 2px;
}
.form_left input#csr_customer_id{
	margin-left: 3px !important;	
}
.form_left #countrySelectorBD select, .search_pref_left #countrySelectorBD select{
		width: 166px !important;
        margin-left:-37px !important;
        height: 70px !important;
}
textarea[type="text"]#csr_customer_id,textarea[type="text"]#csr_company_name,textarea[type="text"]#csr_soldto_number,textarea[type="text"]#csr_user_name{
	width:170px;
	margin:0 15px 0 2px;
	font-family: frutilicn;
	font-size: 14px;
}
div#report_criteria > h2{
	margin-top: -19px;
}
div#cosiDepartment select{
    height: 24px;
    margin: 5px 3px;
    width: 212px;
}

div#cosiDepartment label{
    height: 24px;
    margin: 5px 0;
}

@-moz-document url-prefix() {
    div#cosiDepartment select{
         margin-left:-40px;
    }
}

/* ################### COSI Sales Rep ############################# */
div.search_pref_left{
	width: 280px;float: left;
}

div.search_pref_right{
	width: 300px;
	margin-left: 300px;
}

table.searchfilters tr{
	height: 45px;
}
table.searchfilters td.col_left{
	padding: 0 20px 0 50px;
}
table.searchfilters td.col_right{
	padding: 0 20px 0 0;
}
.search_pref_left #countrySelectorBD select, .search_pref_left #regionSelectorBD select{
		width: 212px !important;
         margin-left:3px !important;
}
.searchfilters input{
	width: 200px !important;
}
div.pref_details{
		clear:both;
		/* width:760px; */
		width: 960px;
		min-height:60px;
		font-size: 15px;
		margin-top: 0px;
		/* margin: 30px 0px 0px -30px; */
}

div.pref_details table.results {
	table-layout: fixed;
	width:100%;
	/* border:none; */
	border: 1px solid #DCDCDC;
	border-collapse: collapse;
	float: right;
	/* margin: 0px 29px 40px 0; */
	/* margin: 0px 0px 40px 0; */
}
/* div.pref_details #searchpref_details{
	margin: 0px 0px 40px 0;
} */
#selectedPref{
	width: 10px;
}

div#preferences_response{
	border-top: 1px solid #DCDCDC;
	margin-top: 30px;
}
#prefdetails_body{
	width:960px;
	/* display: block;
	overflow: auto; */
	/* height: 200px; */
}
.pref_details table.results thead{
	/* width:763px; */
	width: 960px;
}
.pref_details table.results td.shipToAddress{
	width: 200px;
}
div.save_results{
	/* padding-top: 200px */
	/* margin-top: 221px; */
	/* border-top: 1px solid #DCDCDC; */
	/* width:760px; */
	width: 960px;
	margin-left: -30px
}
#saveSearchPref{
	/* float: right; */
	margin-left: 750px;
    margin-bottom: -10px;
    /* margin-top: -10px; */
    margin-top: 10px;
}
ul.salesRep_nav li a{
	font-size: 14px;
	padding-left: 50px;
}
div#salesrep_mandatory_error_message{
	/* padding-top: 190px; */
	text-align: left;
}
#savedCust_div {
	max-height: 235px;
/* 	overflow-y: scroll;
 */	border-bottom: 0px solid #DCDCDC;
	
}
#searchCust_div {
	max-height: 400px;
	overflow-y: scroll;
	border-bottom: 1px solid #DCDCDC;
}
/* ############################# COSI SALESREP new changes ##############################*/
.table_orgFilters {
	border: medium none;
	padding: 0px;
	margin: 0px;
	width: 250px;
}
div.searchPref_input {
    border-top: 1px solid #DCDCDC;
    height: 220px;
}
div.searchPref_input div.soldto_section {
    margin: 0px;
    width: 290px;
    border-right: 1px solid #DCDCDC;
    float: left;
    height: 220px;
    padding: 15px 4px 0px;
}
div.searchPref_input div.shipto_section {
    border-right: 1px solid #DCDCDC;
    padding: 15px 4px 0px 8px;
    float: left;
    height: 220px;
    width: 290px;
}
div.searchPref_input div.region_section {
   
    padding: 15px 0px 0px 8px;
    float: left;
    height: 220px;
    width: 350px;
}
.table_orgFilters tr, .table_regionFilters tr{
	height: 45px;
}
.table_orgFilters {
    border: medium none;
    padding: 0px;
    margin: 0px;
    width: 300px;
}
.table_orgFilters input[type=text], .table_regionFilters input[type=text]{
	width:200px;
}
.table_regionFilters {
    border: medium none;
    padding: 0px;
    margin: 0px;
    width: 330px;
}
.region_section #countrySelectorBD select, .region_section #regionSelectorBD select{
		width: 212px !important;
         margin-left:3px !important;
}
div.prefsSaved, div.selectPrefs{
	padding: 0px !important;
}
#pref_details{
	display: block;
	overflow: auto; 
	/* height: 200px;  */
	table-layout: fixed;
	width: 960px;
	max-height: 150px;
}
#pref_details thead > tr,#pref_details tbody{
	width: 960px;
} 
/* #pref_details thead > tr{
	width:581px;
} */

div#savedPreferences.modal.simplemodal-data{
	width: 960px;
}

#removePref{
	margin: 20px 0px 0px 20px;
}
#searchpref_details #zipcode{
	text-align: right;
	width: 50px;
	padding-right: 15px;
}
#selectAllPrefs{
	height: 20px;
	padding-top: 180px;
	position: absolute;
}

div.removePrefs_div #addCustomer{
	margin: 20px 0px 0px 350px;
	float: left;
	line-height: 18px;
}

div.removePrefs_div #wwbactions {
	margin: 8px 0px 0px 350px;
	float: right;
	line-height: 18px;
}
div.removePrefs_div #wwbactions2{
	margin: -2px 3px 9px 350px;
float: right;
line-height: 31px;
}

 label[for="postalcode"]{
 	white-space: nowrap;
 }
 	label[for="postalcode"] span a{
	background: url('../images/more_information_icon.png');
    background-repeat: no-repeat;
    padding: 0 0 0 9px;
    margin: 0 0 0 7px;
	cursor:pointer;
	text-decoration:none;
    background-size: 12px 12px;
}
#savedWWB_div{
	display: block;
	overflow: auto; 
	/* height: 200px;  */
	table-layout: fixed;
	max-height: 250px;
}
.wwbactions{
	margin-left: 550px;
	line-height: 70px;
}

/*Related to search options horizontal and vertical lines in header*/
div.lookup{
	display: none;
}
div.lookup span.look_up{
margin: 6.5px 164px -34px 0;
display: block;
text-align: right;
}
div.lookup span.look_up:before,
div.lookup span.look_up:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 5.1%;
}
}
div.lookup span.look_up:after {
    left: 0.5em;
    margin-right:0%;
}
div.vertical-line1
 {
width: 1px;
position:absolute;
right:32.33%;
margin-top:2.78%; 
height:15px; 
background:#000;
    }
    
div.vertical-line2
 {
width: 1px;
position:absolute;
right:18.6%;
margin-top:2.8%;
height:15px; 
background:#000;
    }
    
@-moz-document url-prefix() {
div.lookup span.look_up{
	margin: 7px 164px -20px 0;
}
div.header div.signin {
    margin: 25px 0 0 0;
    }
    div.vertical-line2, div.vertical-line1 {
    margin-top:1.35%;
 }
}

/* #savePref_link{
	float: left;
} 
 #searchpref_details #soldto_name, #searchpref_details  #shipto_name{
	width:100px;
	word-wrap: break-word;
} */

.wwbactions_div{
	padding-bottom: 10px;
}

.wwb_h2{
	display: inline;
}
div.resultsCount2{
	background: #fff;
    padding: 0px;
    margin: 30px auto;
	max-width:630px;
	text-align:center;
	color:#f00;
	font-family:frutibolcn;
}
div.cosiEmergencyStatement
{
	margin: 9px 7px 3px 1px !important;
    width: 99%;
    color: #F37121;
    font-family: frutibolcn;
    font-size: small;
        
}

#com_notificatons table th {
	font-family: frutibolcn;
    background: #EDEBE4;
    padding: 10px 10px 8px 10px;
    font-weight: normal;
}

#com_notificatons table {
    float: left;
    width: 100%;
    border: 1px solid #DCDCDC;
    border-collapse: collapse;
}

#com_notificatons table td {
	padding: 10px 15px 55px 10px;
}

.com_notif_submit{
    overflow: auto;
    width: auto;
    display: block;
    clear: left;
    margin: 15px 0 0 0 !important;
    padding: 15px 0;
    text-align: right;
}

.orangemktoAsterixr {
	color: #F37321;
}

.cosiInquiryForm .bold {
	font-weight: bold;
}

.cosiInquiryForm #com_create_inquiry {
	background: #EDEBE4;
	padding: 5px 0 0 17px !important;
	margin: 0 0 0 5px !important;
	width: 730px;
	border-right: 1px solid #DCDCDC;
}

.cosiInquiryForm input[type="text"]#firstName, .cosiInquiryForm input[type="text"]#lastName,
	.cosiInquiryForm input[type="text"]#jobTitle, .cosiInquiryForm input[type="text"]#institution,
	.cosiInquiryForm input[type="text"]#phoneNumber, .cosiInquiryForm input[type="text"]#email
	{
	width: 230px;
	height: 30px;
}

.cosiInquiryForm #selectedAreaOfInquiry {
	width: 560px;
}

.cosiInquiryForm .privacy_message {
	width: 570px;
}

.cosiInquiryForm .accept_terms {
	padding-bottom: 10px;
}

.cosiInquiryForm #acceptTerms {
	margin-right: 5px;
}

.cosiInquiryForm tbody tr td label {
	font-size: 14px;
}

.cosiInquiryForm tbody tr:nth-child(-n+3) td {
	padding-top: 5px;
}

.cosiInquiryForm tbody tr:nth-child(4) td {
	padding-bottom: 10px;
}

.cosiInquiryForm tbody tr:nth-child(10n+4) td {
	padding-top: 10px;
}

.cosiInquiryForm tbody tr td:nth-last-child(4) {
	width: 170px;
}

.cosiInquiryForm .com_submit {
	margin: 0px !important;
	padding: 0px;
	margin-left: 30px !important;
}

.cosiInquiryForm .com_submit a.action {
	margin: 12px 15px 12px 5px;
}

.inquiryfooter .links a {
	margin: 0 15px 7px 0;
}

.inquiryInfo {
	float: right;
	width: 188px;
	margin: -79px 0 0px 0;
	padding: 10px;
	border-left: 1px solid #DCDCDC;
}

.inquiryInfo h2 {
	font-size: 15px;
	line-height: 18px;
	letter-spacing: .01em;
	color: #585854;
	font-family: fruticn;
	margin: 0;
	word-wrap: break-word;
}

.inquiryInfo a.actionbutton {
	display: block;
	margin-bottom: 10px;
	width: 188px !important;
	height: 45px !important;
	overflow: hidden;
	background: url(../images/desktop/action_contact.png);
}

#simplemodal-container .document_list_sc {
    height: 100px;
    overflow-x: auto;
	}

.document_list_invoice {
    height: 145px;
    overflow-x: auto;
	}
	
.button_disabled {
	pointer-events: none;
  	opacity: 0.6;
}

.bdspinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -158px;
    margin-top: -150px;
    text-align: center;
    z-index: 1234;
    overflow: auto;
    width: auto;
    height: auto;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 3px 20px rgba(0,0,0,0.25);
    padding: 40px;
}
#zipCode {
	margin-left: 0%;
}
table.results_order th {
	white-space: unset !important;
    padding: 10px 3px;
    }